{
    "DeviceType": "设备类型",
    "EquipmentName": "设备名称",
    "EquipmentCode": "设备编码",
    "Manufacturer": "生产厂家",
    "ModelSynchronization": "模型同步",
    "VideoNVREncoding": "视频NVR编码",
    "MainSystemNumber": "主系统编号",
    "SubstationName": "变电站名称",
    "SubstationCode": "变电站编码",
    "areaName": "区域名称",
    "UnitOfUse": "使用单位",
    "EquipmentSource": "设备来源",
    "dateOfManufacture": "生产日期",
    "factoryNumber": "出厂编号",
    "IsItARotatingWheel": "是否转轮",
    "UseType": "使用类型",
    "InstallationPosition": "安装位置",
    "RelativeSpatialPosition": "相对空间位置",
    "BelongingRobot": "所属机器人",
    "ipAddress": "ip地址",
    "port": "端口",
    "user": "用户",
    "password": "密码",
    "thoroughfare":"通道",
    "uploadPictures":"上传图片",
    "EquipmentModel":"设备型号",
    "mainSystem":"主系统",
    "VideoType":"视频类型"
}